RubyGems Navigation menu

fluent-plugin-out-http 1.3.4

A generic Fluentd output plugin to send logs to an HTTP endpoint

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.3.4 - October 24, 2022 (15,5 KB)
  2. 1.3.3 - October 21, 2019 (14,5 KB)
  3. 1.3.2 - October 07, 2019 (14,5 KB)
  4. 1.3.1 - August 09, 2019 (14,5 KB)
  5. 1.3.0 - August 02, 2019 (14,5 KB)
Mostrar todas las versiones (24 total)

dependencias de Runtime (2):

fluentd >= 0.14.22, < 2
yajl-ruby ~> 1.0

dependencias de Development (4):

bundler >= 0
rake >= 0
test-unit >= 3.1.0
webrick >= 0

Propietarios:

Subida por:

Autores:

  • Marica Odagaki

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 13.381.895

Para esta versión 8.748.189

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.1.0

Enlace: